<?php


namespace Shop\Application\Shopping\MergeCustomerOrders;


class Result
{
    /**
     *  заказ в которой произошло объединение
     * @var int
     */
    protected $orderId;

    /**
     * @return int
     */
    public function getOrderId(): int
    {
        return $this->orderId;
    }

    /**
     * @param int $orderId
     * @return Result
     */
    public function setOrderId(int $orderId): Result
    {
        $this->orderId = $orderId;
        return $this;
    }


}